<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Blogbuster
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

?>
     </div> <!-- mt-container -->
	</div><!-- #content -->

	<?php
		/**
		 * hook - blogbuster_before_colophon
		 *
		 * @since 1.0.0
		 */
		do_action( 'blogbuster_before_colophon' );
	?>

	<footer id="colophon" class="site-footer">
		<?php
			//footer widget  area
			get_template_part( 'template-parts/partials/footer/widget', 'area' );

			//bottom footer
			get_template_part( 'template-parts/partials/footer/bottom', 'area' );
		?>
	</footer><!-- #colophon -->
	<?php
		/**
		 * hook - blogbuster_after_colophon
		 *
		 * @since 1.0.0
		 */
		do_action( 'blogbuster_after_colophon' );
	?>
</div><!-- #page -->

<?php
	/**
	 * hook - blogbuster_after_page
	 * 
	 * @hooked - blogbuster_scroll_top_section - 10
	 * @hooked - blogbuster_footer_background_animation - 20
	 *
	 * @since 1.0.0
	 */
	do_action( 'blogbuster_after_page' );

	wp_footer();

	
?>


</body>
</html>
